The Update of my satellite server shows me "Update Completed with Errors". I read in the logfile that the xplatzmd process could not be killed. Ok, in Yast I can see that every ZMD related package has version 10.3.xxx except for the novell-zenworks-version. This package is still on the The package refers only a file in /etc/opt/novell/zenworks/version.txt.
Why the update process doesn't update this file?